name: process_img
channels:
  - conda-forge
dependencies:
  - altgraph=0.17.4
  - bzip2=1.0.8
  - ca-certificates=2023.11.17
  - exifread=3.0.0
  - freetype=2.12.1
  - importlib-metadata=7.0.1
  - importlib_metadata=7.0.1
  - lcms2=2.16
  - lerc=4.0.0
  - libcxx=16.0.6
  - libdeflate=1.19
  - libffi=3.4.2
  - libjpeg-turbo=3.0.0
  - libpng=1.6.39
  - libsqlite=3.44.2
  - libtiff=4.6.0
  - libwebp-base=1.3.2
  - libxcb=1.15
  - libzlib=1.2.13
  - macholib=1.16.3
  - markdown-it-py=3.0.0
  - mdurl=0.1.2
  - ncurses=6.4
  - openjpeg=2.5.0
  - openssl=3.2.0
  - packaging=23.2
  - pillow=10.2.0
  - pip=23.3.2
  - pthread-stubs=0.4
  - pygments=2.17.2
  - pyinstaller=6.3.0
  - pyinstaller-hooks-contrib=2024.0
  - python=3.10.13
  - python_abi=3.10
  - readline=8.2
  - rich=13.7.0
  - setuptools=69.0.3
  - tk=8.6.13
  - typing_extensions=4.9.0
  - tzdata=2023d
  - wheel=0.42.0
  - xorg-libxau=1.0.11
  - xorg-libxdmcp=1.1.3
  - xz=5.2.6
  - zipp=3.17.0
  - zstd=1.5.5
prefix: /Users/xiao_deng/miniforge3/envs/process_img
